Next-in-Thread Next Message

None These drivers are too old for submitting a bug report 

Forum: PCMCIA Network Adapter Issues
Re: Question Can use card only once (Maik Hassel)
Re: None Not enough information to tell anything (David Hinds)
Re: None Here it is.... (Maik Hassel)
Re: None Still not enough information (David Hinds)
Re: None Here is all I have... (Maik Hassel)
Date: 2000, Aug 22
From: David Hinds <dhinds@pcmcia.sourceforge.org>

> Aug 11 15:14:36 rthor kernel: Linux PCMCIA Card Services 3.0.8

These PCMCIA drivers are 18 months old.  The current driver release is
3.1.19.  My first suggestion would be that you upgrade and see if the
problem persists.

-- Dave

Next-in-Thread Next Message

Add Message to: "These drivers are too old for submitting a bug report"

Members Subscribe Admin Mode Show Frames Help for HyperNews at pcmcia-cs.sourceforge.net 1.10